Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 18:42:59 -0500

On Sun, Mar 18, 2001 at 06:26:33PM -0500, Pierre Abbat wrote:
> On Sun, 18 Mar 2001, you wrote:
> >.i ca'a go'i ti'e cu'u le pendo be fa le marji rinka saske
> li'o
> >zirpu ce'o zirpu bancu skari seri'a le du'u rodo viska le blanu be fa
> >le
>
> What is "le brodo be fa" supposed to mean? It sounds like putting both
> feet in
> one shoe. Do you mean "le brodo poi/noi"?

Yeah, you're probably right. I'm going to be re-reading the relative
clause chapter shortly.

> If that's what you mean, "le pendo be fa le marji rinka saske" means
> "the
> friend who is physics", where I suppose you meant "physicist"
> (scientist is
> skepre or skegu'a according to NORALUJV).

Sorry, meant to write le marji rinka saske djuno; the friend who is a
physics knower.

-Robin

--
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP